<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners
        android:bottomLeftRadius="30dp"
        android:bottomRightRadius="30dp"
        android:topLeftRadius="30dp"
        android:topRightRadius="30dp" />
    <gradient
        android:centerX="0.5"
        android:centerY="0.5"
        android:startColor="@color/like_color_4_star"
        android:endColor="@color/like_color_4_end"
        android:angle="90"
        android:type="linear"
        />
</shape>